Debian Bug report logs - #357679
ITA: yorick -- interpreted language and scientific graphics

version graph

Package: wnpp; Maintainer for wnpp is wnpp@debian.org;

Reported by: dhmunro@users.sourceforge.net

Date: Sat, 18 Mar 2006 22:33:21 UTC

Owned by: "Thibaut Paumard" <paumard@users.sourceforge.net>

Severity: normal

Fixed in version yorick/2.1.01cvs20060706-1

Done: Thibaut Paumard <paumard@users.sourceforge.net>

Bug is archived. No further changes may be made.

Toggle useless messages

View this report as an mbox folder, status mbox, maintainer mbox


Report forwarded to debian-bugs-dist@lists.debian.org, <wnpp@debian.org>:
Bug#357679; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to dhmunro@users.sourceforge.net:
New Bug report received and forwarded. Copy sent to <wnpp@debian.org>. Full text and rfc822 format available.

Message #5 received at submit@bugs.debian.org (full text, mbox):

From: "David H. Munro" <dhmunro@pacbell.net>
To: submit@bugs.debian.org
Subject: RFA: yorick -- interpreted language and scientific graphics
Date: Sat, 18 Mar 2006 14:23:59 -0800
Package: wnpp

I am the current maintainer of the yorick.  My PGP key has expired and I 
can no
longer perform my duties as a maintainer.  I have a volunteer to adopt 
the yorick
package:

Thibaut Paumard <paumard@users.sourceforge.net>

Please allow Thibaut to become the new maintainer of the Debian yorick 
package.
Thank you,

Dave Munro
dhmunro@users.sourceforge.net
yorick.sourceforge.net




Changed Bug title. Request was from "Thibaut Paumard" <paumard@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Owner recorded as "Thibaut Paumard" <paumard@users.sourceforge.net>. Request was from "Thibaut Paumard" <paumard@users.sourceforge.net> to control@bugs.debian.org. Full text and rfc822 format available.

Information stored:
Bug#357679; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #14 received at 357679-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: "Thibaut Paumard" <paumard@users.sourceforge.net>
Cc: 357679-quiet@bugs.debian.org, 358888-quiet@bugs.debian.org
Subject: Re: ITA: yorick -- interpreted language and scientific graphics
Date: Wed, 07 Jun 2006 22:54:43 +0200
On Mon, Mar 20, 2006 at 11:29:46 +0100, Thibaut Paumard wrote:
> I am working on packaging the latest version of Yorick.

Do you still intend to adopt yorick and yorick-doc?  (This is just a
ping, I'm not interested in adopting it myself.)

Thanks,

Matej



Information stored:
Bug#357679; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thibaut Paumard <paumard@users.sourceforge.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #19 received at 357679-quiet@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <paumard@users.sourceforge.net>
To: Matej Vela <vela@debian.org>
Cc: 357679-quiet@bugs.debian.org, 358888-quiet@bugs.debian.org
Subject: Re: ITA: yorick -- interpreted language and scientific graphics
Date: Thu, 08 Jun 2006 09:57:52 +0200
Le mercredi 07 juin 2006 à 22:54 +0200, Matej Vela a écrit :
> On Mon, Mar 20, 2006 at 11:29:46 +0100, Thibaut Paumard wrote:
> > I am working on packaging the latest version of Yorick.
> 
> Do you still intend to adopt yorick and yorick-doc?  (This is just a
> ping, I'm not interested in adopting it myself.)

Yes, a yorick package is ready for sponsoring and available from
mentors.debian.net. I received a notice from sponsors.debian.net
yesterday that Florian Ragwitz agreed to sponsor it, so the matter is
moving on.

RFS:
http://lists.debian.org/debian-mentors/2006/05/msg00252.html

sponsors.debian.net page:
http://sponsors.debian.net/viewpkg.php?id=282

I intend on making yorick-doc a binary package built from the yorick
source package (the upstream yorick-doc tarball doesn't exist anymore
and would be obsolete anyway). This will take some time, but I'm on it.

Cheers, Thibaut.




Information stored:
Bug#357679; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Matej Vela <vela@debian.org>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #24 received at 357679-quiet@bugs.debian.org (full text, mbox):

From: Matej Vela <vela@debian.org>
To: Thibaut Paumard <paumard@users.sourceforge.net>, Florian Ragwitz <rafl@debian.org>
Cc: 357679-quiet@bugs.debian.org, 358888-quiet@bugs.debian.org
Subject: Re: ITA: yorick -- interpreted language and scientific graphics
Date: Tue, 08 Aug 2006 20:53:43 +0200
On Thu, Jun 08, 2006 at 09:57:52 +0200, Thibaut Paumard wrote:
> Le mercredi 07 juin 2006 à 22:54 +0200, Matej Vela a écrit :
>> On Mon, Mar 20, 2006 at 11:29:46 +0100, Thibaut Paumard wrote:
>> > I am working on packaging the latest version of Yorick.
>> 
>> Do you still intend to adopt yorick and yorick-doc?  (This is just a
>> ping, I'm not interested in adopting it myself.)
>
> Yes, a yorick package is ready for sponsoring and available from
> mentors.debian.net. I received a notice from sponsors.debian.net
> yesterday that Florian Ragwitz agreed to sponsor it, so the matter is
> moving on.
[...]

How are things going?  If Florian is short on time, you might want to
re-upload on mentors.debian.net (old packages are no longer available).

Thanks,

Matej



Information stored:
Bug#357679; Package wnpp. Full text and rfc822 format available.

Acknowledgement sent to Thibaut Paumard <paumard@users.sourceforge.net>:
Extra info received and filed, but not forwarded. Full text and rfc822 format available.

Message #29 received at 357679-quiet@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <paumard@users.sourceforge.net>
To: Matej Vela <vela@debian.org>
Cc: Florian Ragwitz <rafl@debian.org>, 357679-quiet@bugs.debian.org, 358888-quiet@bugs.debian.org
Subject: Re: ITA: yorick -- interpreted language and scientific graphics
Date: Thu, 10 Aug 2006 17:54:31 +0200
Le mardi 08 août 2006 à 20:53 +0200, Matej Vela a écrit :
> On Thu, Jun 08, 2006 at 09:57:52 +0200, Thibaut Paumard wrote:
> > Le mercredi 07 juin 2006 à 22:54 +0200, Matej Vela a écrit :
> >> On Mon, Mar 20, 2006 at 11:29:46 +0100, Thibaut Paumard wrote:
> >> > I am working on packaging the latest version of Yorick.
> >> 
> >> Do you still intend to adopt yorick and yorick-doc?  (This is just a
> >> ping, I'm not interested in adopting it myself.)
> >
> > Yes, a yorick package is ready for sponsoring and available from
> > mentors.debian.net. I received a notice from sponsors.debian.net
> > yesterday that Florian Ragwitz agreed to sponsor it, so the matter is
> > moving on.
> [...]
> 
> How are things going?  If Florian is short on time, you might want to
> re-upload on mentors.debian.net (old packages are no longer available).

Thanks for the info. Indeed I have exchanged a few e-mails with Florian
but he seems busy. I just put the package back on mentors and re-RFSed
it, for the time being. I hope this is OK with you, Florian. I'm looking
forward to working with you.

Best regards, Thibaut.





Reply sent to Thibaut Paumard <paumard@users.sourceforge.net>:
You have taken responsibility. Full text and rfc822 format available.

Notification sent to dhmunro@users.sourceforge.net:
Bug acknowledged by developer. Full text and rfc822 format available.

Message #34 received at 357679-close@bugs.debian.org (full text, mbox):

From: Thibaut Paumard <paumard@users.sourceforge.net>
To: 357679-close@bugs.debian.org
Subject: Bug#357679: fixed in yorick 2.1.01cvs20060706-1
Date: Wed, 23 Aug 2006 09:04:20 -0700
Source: yorick
Source-Version: 2.1.01cvs20060706-1

We believe that the bug you reported is fixed in the latest version of
yorick, which is due to be installed in the Debian FTP archive:

yorick-data_2.1.01cvs20060706-1_all.deb
  to pool/main/y/yorick/yorick-data_2.1.01cvs20060706-1_all.deb
yorick-dev_2.1.01cvs20060706-1_i386.deb
  to pool/main/y/yorick/yorick-dev_2.1.01cvs20060706-1_i386.deb
yorick_2.1.01cvs20060706-1.diff.gz
  to pool/main/y/yorick/yorick_2.1.01cvs20060706-1.diff.gz
yorick_2.1.01cvs20060706-1.dsc
  to pool/main/y/yorick/yorick_2.1.01cvs20060706-1.dsc
yorick_2.1.01cvs20060706-1_i386.deb
  to pool/main/y/yorick/yorick_2.1.01cvs20060706-1_i386.deb
yorick_2.1.01cvs20060706.orig.tar.gz
  to pool/main/y/yorick/yorick_2.1.01cvs20060706.orig.tar.gz



A summary of the changes between this version and the previous one is
attached.

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 357679@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
pp.
Thibaut Paumard <paumard@users.sourceforge.net> (supplier of updated yorick package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)


-----BEGIN PGP SIGNED MESSAGE-----
Hash: SHA1

Format: 1.7
Date: Thu, 06 Jul 2006 13:28:54 +0200
Source: yorick
Binary: yorick yorick-dev yorick-data
Architecture: source i386 all
Version: 2.1.01cvs20060706-1
Distribution: unstable
Urgency: low
Maintainer: Thibaut Paumard <paumard@users.sourceforge.net>
Changed-By: Thibaut Paumard <paumard@users.sourceforge.net>
Description: 
 yorick     - interpreted language and scientific graphics
 yorick-data - interpreted library for the Yorick language
 yorick-dev - development files for the Yorick interpreted language
Closes: 250903 306726 333074 346861 357679 367895 372975
Changes: 
 yorick (2.1.01cvs20060706-1) unstable; urgency=low
 .
   * new maintainer. Closes: #357679
   * acknowledged NMU. Closes: #346861
   * upgrade to cvs ("2.1.02"), many new features, see ONEWS for changes
        Closes: #333074, #367895
   * fixed doc. Closes: #250903, #306726
   * package revamped:
      * now builds a "relocatable" tree with Y_SITE=Y_HOME=/usr/lib/yorick
        (see README.Debian); request from DH Munro (upstream author and
        former maintainer);
      * split package into yorick, yorick-data and yorick-dev;
      * yorick is now accessible through the Debian menu;
      * system-wide configuration can now be done in /etc/yorick/,
        user-wide in ~/.yorick/i-start/;
      * now always installs the emacs helpers (yorick.el and yorick-auto.el);
      * idlsave.i removed due to copyright issues.
      * repackaged with debhelper (Closes: #372975)
Files: 
 35acc2d86ae80e84054225dc1e384601 678 math optional yorick_2.1.01cvs20060706-1.dsc
 72a830eedf754eb42560ba4198dc15e0 2097496 math optional yorick_2.1.01cvs20060706.orig.tar.gz
 a32e83914228ba9ab642df61952287e9 14959 math optional yorick_2.1.01cvs20060706-1.diff.gz
 9f110e155f7859b9543afd3edf7f7c3b 635506 math optional yorick_2.1.01cvs20060706-1_i386.deb
 0739e0051daa83db08b203e03077c61c 591494 math optional yorick-dev_2.1.01cvs20060706-1_i386.deb
 bac262f08c5f67103f86201ce5caac4c 1154660 math optional yorick-data_2.1.01cvs20060706-1_all.deb

-----BEGIN PGP SIGNATURE-----
Version: GnuPG v1.4.5 (GNU/Linux)

iD8DBQFE4xpsCV53xXnMZYYRAv+EAJ9fEIjwqk4g+Euv0wp4dF1wj5aGNwCfckcZ
zABFf6vhwvnvgB6ul1v0C7c=
=ja56
-----END PGP SIGNATURE-----




Bug archived. Request was from Debbugs Internal Request <owner@bugs.debian.org> to internal_control@bugs.debian.org. (Mon, 18 Jun 2007 20:34:46 GMT) Full text and rfc822 format available.

Send a report that this bug log contains spam.


Debian bug tracking system administrator <owner@bugs.debian.org>. Last modified: Sat Apr 19 01:57:45 2014; Machine Name: beach.debian.org

Debian Bug tracking system
Copyright (C) 1999 Darren O. Benham, 1997,2003 nCipher Corporation Ltd, 1994-97 Ian Jackson.